THEME-ALIASES(1)

NAME
theme-aliases - establish bash aliases for some phrase-search commands

SYNOPSIS
.|source theme-aliases

DESCRIPTION
theme-aliases is a bash command file that establishes the following aliases for phrase-search's -convert and -lookup modes:

    ChemCodeToName
    ChemCodeToTerm
    ChemCodeToTree
    ChemNameToCode
    ChemTreeToCode
    DiszCodeToName
    DiszCodeToTerm
    DiszCodeToTree
    DiszNameToCode
    DiszTreeToCode
    GeneCodeToDesc
    GeneCodeToName
    GeneNameToCode
    MeshCodeToName
    MeshCodeToTerm
    MeshCodeToTree
    MeshNameToCode
    MeshTreeToCode

    ChemToDisz
    ChemToGene
    DiszToChem
    DiszToGene
    GeneToChem
    GeneToDisz
    GeneToGene

ENVIRONMENT

EDIRECT_PUBMED_MASTER
    Local archive directory to use; expected to hold an absolute path.

SEE ALSO
download-ncbi-data(1), index-themes(1), phrase-search(1).